/vulndb/Outdated Software Version

Old software packages usually come with known security bugs, which had been fixed in newer versions. These bugs are typically exploitable with off-the-shelf tools.

Solution

Update the software in question. Make sure that you install the latest patches and hotfixes.

Caveats

Sometimes the patch or hostfix may be already installed but not reflected in the software version. Contact your vendor if you are not sure if the latest patches are installed.

References

http://en.wikipedia.org/wiki/Software_patch